SBCENC(1)

NAME
sbcenc - SBC decoder utility

SYNOPSIS
sbcdec [options] file(s)

DESCRIPTION
sbcdec command decode SBC audio file.

OPTIONS:

\-h, --help
    Display help

\-v, --verbose
    Verbose mode

\-d, --device <dsp>
    Sound device

\-f, --file <file>
    Decode to a file

AUTHOR
Marcel Holtmann <marcel@holtmann.org>

This manual page was written by Nobuhiro Iwamatsu <iwamatsu@debian.org>, for the Debian project (but may be used by others).